VkMemoryRequirements2 Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkMemoryRequirements2:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkMemoryRequirements | memoryRequirements

## Detailed Description

Definition at line 4138 of file vulkan_core.h.

## Field Documentation

## memoryRequirements

VkMemoryRequirements VkMemoryRequirements2::memoryRequirements

Definition at line 4141 of file vulkan_core.h.

## pNext

void* VkMemoryRequirements2::pNext

Definition at line 4140 of file vulkan_core.h.

## sType

VkStructureType VkMemoryRequirements2::sType

Definition at line 4139 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h